
.restaurant-logo {
    width: 200px;
    height: 200px;
    position: relative;
    top: -100px;
    margin-bottom: -75px;
    border-radius: 1.5rem !important;
    box-shadow: 0 0 5px grey;
}

.green {
    color: #1a535c;
}

.restaurant-name {
    font-family: VazirBold, sans-serif;
    font-size: 26px;
}

.bg-white-bordered {
    box-shadow: 0 0 5px grey;
    background-color: white;
    border-radius: 0.25rem !important;
}

.foods-in-menu.border-right {
    border-right: 3px lightgray dashed !important;
}

.border-top {
    border-top: 1px lightgray dashed !important;
}

@media screen and (max-width: 767px) {
    .foods-in-menu.border-right {
        border-right: unset !important;
    }
    .food-menu-item:not(:first-child) {
        padding-top: 20px;
    }

    .cart-in-menu {
        margin-bottom: 20px;
    }
}

.cart-in-menu-items {
    border: 1px grey dashed;
    border-radius: 0.5rem !important;
}

.cart-in-menu-item {
    /* list-style-type: none; */
    border-bottom: 1px solid lightgray;
    padding-bottom: 5px;
    padding-top: 5px;
}

.cart-in-menu-item * {
    font-family: VazirThin, sans-serif !important;
}

.food-thumbnail {
    height: 100px;
    width: 100px;
}

.btn-finalize-cart {
    color: white;
    background-color: #4ecdc4;
    border-color: #4ecdc4;
}

.btn-add-to-cart {
    color: #303030;
    background-color: #ffe66d;
    border-color: #ffe66d;
}

.btn-not-available {
    color: black;
    background-color: lightgray;
    border-color: lightgray;
}

.flaticon-minus:before {
    color: #ff6b6b !important;
    font-size: 18px !important;
}

.flaticon-plus:before {
    color: #1a535c !important;
    font-size: 18px !important;
}

.cart-interaction * {
    font-size: 18px !important;
}

.icon-star {
    height: 12px;
    width: 12px;
    display: inline-block !important;
}

.food-info {
    align-content: center;
}

.rounded {
    border-radius: 0.5rem !important
}